Bug 87367 - Rename LanguageDescription to Language
Rename LanguageDescription to Language
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Lexer
5.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@editor
issues@editor
: API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-17 21:26 UTC by Miloslav Metelka
Modified: 2006-10-26 21:54 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments
CVS commit output (17.08 KB, text/plain)
2006-10-26 21:54 UTC, Miloslav Metelka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Miloslav Metelka 2006-10-17 21:26:38 UTC
After fixing of issue #87006 the xxxLanguage is no longer used so the
LanguageDescription could be renamed to Language which is shorter and nicer.
Comment 1 Miloslav Metelka 2006-10-18 09:58:30 UTC
Adding apireviews to cc since the rename will affect the lexer API.
Comment 2 Miloslav Metelka 2006-10-26 21:49:41 UTC
Fixed in trunk. Attaching cvs commit output.
Comment 3 Miloslav Metelka 2006-10-26 21:54:32 UTC
Created attachment 35582 [details]
CVS commit output


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo